cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Migration VSE 8.7 to VSE 8.8

Jump to solution

The manaul references a process to migrate my ePO policies from VSE 8.7 to VSE 8.8.  But it does not state what happens to the old VSE 8.7 policies.

Are they still there an usable?  And I have both VSE 8.7 and VSE 8.8 policies available, much like VSE 8.5 and VSE 8.7. 

Or does it remove the old VSE 8.7 policies.

Thanks

1 Solution

Accepted Solutions
wwarren
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 2 of 9

Re: Migration VSE 8.7 to VSE 8.8

Jump to solution

Expect 8.7i policies to be unchanged.

William W. Warren | S.I.R.R. | Customer Success Group | McAfee

View solution in original post

8 Replies
wwarren
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 2 of 9

Re: Migration VSE 8.7 to VSE 8.8

Jump to solution

Expect 8.7i policies to be unchanged.

William W. Warren | S.I.R.R. | Customer Success Group | McAfee

View solution in original post

akl71
Level 10
Report Inappropriate Content
Message 3 of 9

Re: Migration VSE 8.7 to VSE 8.8

Jump to solution

Is there an error in the epopolicymigration.exe?

I get the message

... it says it cannot run on the epo server ... but it runs only on the epo server

(and migration runs fine on the epo server)

Nachricht geändert durch akl71 on 24.01.11 07:43:31 MEZ
smalldog
Level 12
Report Inappropriate Content
Message 4 of 9

Re: Migration VSE 8.7 to VSE 8.8

Jump to solution

On command line, browse to VSE880LML and run ePOPolicyMigration.exe with /password=sql_admin_password for example c:\>vse880lml\epopolicymigration.exe /password="password" that's it. Hope it work for you.

akl71
Level 10
Report Inappropriate Content
Message 5 of 9

Re: Migration VSE 8.7 to VSE 8.8

Jump to solution

Migration works without problems

But the message says the tool can not run on the epo server and this is not true, perhaps only the translation is buggy.

smalldog
Level 12
Report Inappropriate Content
Message 6 of 9

Re: Migration VSE 8.7 to VSE 8.8

Jump to solution

I don't understand your language on message box but on my side that say must run on ePO server (see attach file)

akl71
Level 10
Report Inappropriate Content
Message 7 of 9

Re: Migration VSE 8.7 to VSE 8.8

Jump to solution

Ok then the german translation is incorrect, the german message box says "tool can not be executed on a server with epo installed"

akl71
Level 10
Report Inappropriate Content
Message 8 of 9

Re: Migration VSE 8.7 to VSE 8.8

Jump to solution

akl71 schrieb:

Ok then the german translation is incorrect, the german message box says "tool can not be executed on a server with epo installed"

Now there is a knowledgebase article about this issue

https://kc.mcafee.com/corporate/index?page=content&id=KB71056

ndiniz
Level 7
Report Inappropriate Content
Message 9 of 9

Re: Migration VSE 8.7 to VSE 8.8

Jump to solution

But I get that error when I run it on the ePo server with the switch for netapp storage

C:\VSE880LML>ePOPolicyMigration.exe /password=DBpassword  /netapp

Does this have to be run on the server where ePo is installed or the database server for the ePo?

--

Nick Diniz

You Deserve an Award
Don't forget, when your helpful posts earn a kudos or get accepted as a solution you can unlock perks and badges. Those aren't the only badges, either. How many can you collect? Click here to learn more.

Community Help Hub

    New to the forums or need help finding your way around the forums? There's a whole hub of community resources to help you.

  • Find Forum FAQs
  • Learn How to Earn Badges
  • Ask for Help
Go to Community Help

Join the Community

    Thousands of customers use the McAfee Community for peer-to-peer and expert product support. Enjoy these benefits with a free membership:

  • Get helpful solutions from McAfee experts.
  • Stay connected to product conversations that matter to you.
  • Participate in product groups led by McAfee employees.
Join the Community
Join the Community